Debian Bug report logs - #372694
ITP: sdlhana -- An SDL-based Hanafuda game.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Wei Mingzhi" <weimingzhi@gmail.com>

Date: Sun, 11 Jun 2006 06:48:01 UTC

Owned by: Wei Mingzhi <weimingzhi@gmail.com>

Severity: wishlist

Found in version wnpp/n/a

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#372694; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Wei Mingzhi" <weimingzhi@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Wei Mingzhi" <weimingzhi@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: sdlhana -- An SDL-based Hanafuda game.
Date: Sun, 11 Jun 2006 14:36:58 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2006-06-11
Severity: wishlist

* Package name : sdlhana
Version : 0.32
Upstream Author: Wei Mingzhi <weimz@hotpop.com>
* URL : http://sdlhana.nongnu.org <http://sourceforge.net/projects/evaq>
* License : GPL-2 or later
Description: An SDL-based Hanafuda game.
 SDLHana is an SDL-based Hanafuda game. Hanafuda is
 a Japanese card game that is also played in Korea,
 where it is known as "Hwa-T'u".
[Message part 2 (text/html, inline)]

Owner recorded as Wei Mingzhi <weimingzhi@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Wei Mingzhi" <weimingzhi@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 372694-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 372694-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Jun 2007 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 372694
 stop

Further comments on the work done in the bug sent to
372694@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Jul 2007 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:18:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.